import * as React from 'react';
import { ReactComponent as Icon } from "./Sort2.js";
import createIcon from "../create-icon";
var Sort2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Sort2);

